
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>La poésie franco-ontarienne : les lieux de la dépossession</title>
      </titleInfo>
      <name type="personal">
         <namePart>YERGEAU, Robert</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Analyse critique</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Desbiens, Patrice</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poèmes anglais</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Amour ambulance</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Leduc, André</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>De nulle part</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Une barque sur la lune</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Albert, Pierre</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;Espace éclaté</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dallaire, Michel</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Cinéma muet</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Flamand, Jacques</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mirages</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Christensen, Andrée</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Le Châtiment d&apos;Orphée</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Terre des songes</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Villeneuve, Jocelyne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Aliénation</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Espace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Dépossession</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Langue</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Poésie</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Francophonies d&apos;Amérique</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>1</number>
            </detail>
            <extent unit="pages">
               <list>p. 7-13</list>
            </extent>
            <date>1991</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2005-08-25</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2012-03-02</recordChangeDate>
         <recordIdentifier source="CRCCF">00106</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
